export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('orgusergrid-view', () => import('@pages/external/orgusergrid-view/orgusergrid-view.vue'));
        Vue.component('syxbjgrid-view', () => import('@pages/external/syxbjgrid-view/syxbjgrid-view.vue'));
        Vue.component('orguseredit-view', () => import('@pages/external/orguseredit-view/orguseredit-view.vue'));
        Vue.component('jqxbjgrid-view', () => import('@pages/external/jqxbjgrid-view/jqxbjgrid-view.vue'));
        Vue.component('orggrid-view', () => import('@pages/external/orggrid-view/orggrid-view.vue'));
        Vue.component('orgpickup-grid-view', () => import('@pages/external/orgpickup-grid-view/orgpickup-grid-view.vue'));
        Vue.component('orgedit-view', () => import('@pages/external/orgedit-view/orgedit-view.vue'));
        Vue.component('jqxbjedit-view', () => import('@pages/external/jqxbjedit-view/jqxbjedit-view.vue'));
        Vue.component('orgpickup-view', () => import('@pages/external/orgpickup-view/orgpickup-view.vue'));
        Vue.component('cpxhgrid-view', () => import('@pages/external/cpxhgrid-view/cpxhgrid-view.vue'));
        Vue.component('cpxhedit-view', () => import('@pages/external/cpxhedit-view/cpxhedit-view.vue'));
        Vue.component('syxbjedit-view', () => import('@pages/external/syxbjedit-view/syxbjedit-view.vue'));
    }
};